/* ======================================================================================================================================================
GENERIC
====================================================================================================================================================== */


p:empty, .entry-content-wrapper:empty{display:none;}
.avia-shadow{box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);}

/*fix webkit flickering bug*/
.webkit_fix{
-webkit-perspective: 1000;
-webkit-backface-visibility: hidden;
}

slide-entry-wrap


body .container_wrap .avia-builder-el-no-sibling{margin-top:0; margin-bottom:0;}
body .container_wrap .avia-builder-el-last{margin-bottom:0;}
body .container_wrap .avia-builder-el-first{margin-top:0;}



/* ======================================================================================================================================================
TEXT BLOCK
====================================================================================================================================================== */
.avia_textblock{
clear: both;
}

.flex_column + .avia_textblock{padding-top:50px;}

/* ======================================================================================================================================================
Columns
====================================================================================================================================================== */
body .column-top-margin{
margin-top:50px;
}



/* ======================================================================================================================================================
HEADING
====================================================================================================================================================== */
.av-special-heading{
width:100%;
clear:both;
display: block;
margin-top:50px;
overflow: hidden;
position: relative;
}

.av-special-heading.avia-builder-el-no-sibling{margin-top:0px; margin-bottom:0px;}

.flex_column + .av-special-heading{float:left; }

body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
line-height: 1.4em;
float:left;

}

.meta-heading .av-special-heading-tag{
font-weight: normal;
}

.special-heading-border{
position: relative;
overflow: hidden;
}

.av-special-heading-h1 .special-heading-border{height: 3.4em;}
.av-special-heading-h2 .special-heading-border{height: 2.6em;}
.av-special-heading-h3 .special-heading-border{height: 1.9em;}
.av-special-heading-h4 .special-heading-border{height: 1.6em;}
.av-special-heading-h5 .special-heading-border{height: 1.5em;}
.av-special-heading-h6 .special-heading-border{height: 1.4em;}

.special-heading-inner-border{
display: block;
width:100%;
margin-left:15px;
border-top-style: solid;
border-top-width:1px;
position: relative;
top:50%;
opacity: 0.15;
filter:alpha(opacity=15);
}

.meta-heading .special-heading-inner-border{ opacity: 0.2; filter:alpha(opacity=20); }
.custom-color-heading .special-heading-inner-border{ opacity: 0.4; filter:alpha(opacity=40); }
.custom-color-heading .av-special-heading-tag {color: inherit; }

.av-inherit-size .av-special-heading-tag{ font-size: 1em; }
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{font-weight: 300;}
.av-thin-font strong, .modern-quote strong{font-weight: 600;}

body .av-special-heading.modern-centered{ text-align: center; }





/*quote style*/
body .av-special-heading.blockquote > *{
white-space: normal;
float: none;
}

.av-special-heading.classic-quote{
text-align: center;
}

body .av-special-heading.classic-quote > *{
display:block;
font-family: "Droid Serif", Georgia, Times, serif;
font-weight: normal;
font-style: italic;
float: none;
}

body .av-special-heading.blockquote .special-heading-border{display:none;}

/*subheading*/

.av-subheading{ font-size: 15px; line-height: 1.3em; }
.av-subheading p:first-child{margin-top:0;}
.av-subheading p:last-child{margin-bottom:0;}


@media only screen and (max-width: 767px) {
.av-inherit-size .av-special-heading-tag{ font-size: 0.8em; }
}


/* ======================================================================================================================================================
COLOR SECTION
====================================================================================================================================================== */


.avia-section{
clear:both;
width:100%;
float:left;
min-height:100px;
}

.js_active .av-minimum-height .container{opacity: 0;
-webkit-transition: opacity 0.6s ease-in;
-moz-transition: 	opacity 0.6s ease-in;
-o-transition: 		opacity 0.6s ease-in;
-ms-transition: 	opacity 0.6s ease-in;
transition: 		opacity 0.6s ease-in;
}
.avia-section.av-minimum-height .container{display: table;}
.avia-section.av-minimum-height .container .content{display: table-cell; vertical-align: middle; height:100%; float:none !important;}
.av-minimum-height-100 .container {height:1500px;} /*will be overwritten by js*/


.avia-full-stretch{
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

.avia_mobile .avia-full-stretch{
background-attachment: scroll !important;
}

#top #main .avia-section .template-page{
width:100%;
border:none;
margin-left: auto;
padding-left: 0;
margin-right: auto;
}

.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}

.avia-section-small .content, .avia-section-small .sidebar { padding-top: 20px; padding-bottom: 20px;}
.avia-section-large .content, .avia-section-large .sidebar { padding-top: 70px; padding-bottom: 70px;}
.avia-section-no-padding .content, .avia-section-no-padding .sidebar{padding-top:0; padding-bottom:0;}

.nonfixed_header .container_wrap:first-child, .avia-section.avia-full-stretch{border-top:none;}


/* ======================================================================================================================================================
ICON
====================================================================================================================================================== */


/*right icons*/
#top .av_font_icon a{color: inherit; display: block;}
.av_font_icon a:hover{text-decoration: none; }
.av_font_icon { display:block; text-align: center;}
.avia-icon-pos-left {float:left; margin-right: 0.5em;}
.avia-icon-pos-right {float: right; margin-left: 0.5em;}



.av-icon-display{
display: block;
font-size: 30px;
line-height: 58px;
margin: 0 auto 20px auto;
width: 60px;
border-radius: 100px;
border-style: solid;
border-width: 1px;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: 	all 0.3s ease-in-out;
-o-transition: 		all 0.3s ease-in-out;
-ms-transition: 	all 0.3s ease-in-out;
transition: 		all 0.3s ease-in-out;
}

/*tooltip*/

#top .avia-icon-tooltip{  width:250px; font-size: 15px; line-height: 1.6em;}


/*big icon with border*/
.av_font_icon.av-icon-style-border .av-icon-char{
-webkit-backface-visibility: hidden; /*fix bug in webkit where item shifts a few px on hover*/
}

.av_font_icon.av-icon-style-border .av-icon-char{
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;
border-radius: 1000px;
border-width: 3px;
border-style: solid;
display: block;
margin: 0 auto;
padding:30px;
color: inherit;
border-color: inherit;
position: relative;
}

.av_icon_caption{font-size: 16px; text-transform: uppercase; line-height: 1.3em; display: block; text-align: center; margin-top:8px; font-weight: 400;}

.av_font_icon.av-icon-style-border .av-icon-char:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transform-style: preserve-3d;
}


.av_font_icon.av-icon-style-border a.av-icon-char:hover:after {
	-webkit-animation: 	sonarEffect 1s ease-out ;
	-moz-animation: 	sonarEffect 1s ease-out ;
	animation: 			sonarEffect 1s ease-out ;
}





/*iconlist animation*/
.avia_transform .av_font_icon{
opacity: 0.1;
-moz-transform:scale(0.5);
-webkit-transform:scale(0.5);
-o-transform:scale(0.5);
transform:scale(0.5);
}


.avia_transform .avia_start_delayed_animation.av_font_icon{
-webkit-animation: avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
-moz-animation:    avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Fx 5+ */
-o-animation:      avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Opera 12+ */
animation:         avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
-moz-transform:scale(1);
-webkit-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
}




/* ======================================================================================================================================================
ICONBOX
====================================================================================================================================================== */
#top .iconbox{background: transparent;}

.iconbox{
margin-bottom:30px;
position: relative;
clear:both;
}

.iconbox_icon {
float: left;
margin: 2px 10px 0 0;
height: 23px;
width: 23px;
font-size: 23px;
line-height: 18px;
}

a.iconbox_icon:hover{
text-decoration: none;
}

.iconbox .iconbox_content .iconbox_content_title {
border: medium none;
padding: 2px 0 0 0;
position: relative;
margin:0 0 16px 0;
clear:none;
overflow: hidden;
letter-spacing: 1px;
text-transform: uppercase;
font-size:16px;
}

#top .iconbox_top{
margin-top:20px;
text-align: center;
}

.iconbox_top .iconbox_content{
padding:45px 20px 20px 20px;
border-radius: 3px;
box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}

.iconbox_top .iconbox_icon{
float:none;
position: absolute;
left: 50%;
top:-26px;
margin:0 0 0 -26px;
padding:15px;
border-radius:100px;
-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: content-box;    /* Firefox, other Gecko */
box-sizing: content-box;
font-size: 20px;
line-height: 24px;
}

/* ======================================================================================================================================================
ICONLIST
====================================================================================================================================================== */
.avia-icon-list-container{margin:30px 0; clear: both;}
.avia-icon-list{margin:0; padding:0;}
.avia-icon-list li{margin:0; padding:0 0 30px 0; list-style-type: none; list-style-position: outside; clear:both;  position: relative; min-height:60px;}
.avia-icon-list .iconlist_icon{height:64px; width:64px; line-height: 64px; font-size: 30px; text-align: center; border-radius: 500px; position: relative; float:left; margin-right:30px; margin-left:2px; z-index: 5; color:#fff;}
.avia-icon-list a.iconlist_icon:hover{color:#fff; text-decoration: none;}
.avia-icon-list .iconlist_title{text-transform: uppercase; top: 4px; margin-bottom:0; position: relative;}
#top .avia-icon-list .iconlist_title a:hover{text-decoration: underline;}
.avia-icon-list .iconlist_content_wrap{overflow: hidden; min-height: 1.5em;}
.avia-icon-list .iconlist-timeline{
position: absolute;
top: 1%;
left: 32px;
width: 1px;
height: 99%;
border-right-width: 1px;
border-right-style: dashed;
}

.avia-icon-list .iconlist_content li {
min-height: 0;
padding: 0;
list-style: disc inside;
}

.avia-icon-list li:last-child .iconlist-timeline{display:none;}

/*right icons*/
.avia-icon-list-right {text-align: right;}
.avia-icon-list-right .iconlist_icon{float:right; margin-left:30px; margin-right:0;  margin-right:2px; }
.avia-icon-list-right .iconlist-timeline{left: auto; right: 32px;}

/*iconlist animation*/
.avia_transform .avia-icon-list .iconlist_icon{
opacity: 0.1;
-moz-transform:scale(0.5);
-webkit-transform:scale(0.5);
-o-transform:scale(0.5);
transform:scale(0.5);
}

.avia_transform .iconlist-timeline{
height: 0%;
}

.avia_transform .avia-icon-list .avia_start_animation .iconlist_icon{
-webkit-animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
-moz-animation:    avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Fx 5+ */
-o-animation:      avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Opera 12+ */
animation:         avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
-moz-transform:scale(1);
-webkit-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
}

.avia_transform .avia-icon-list .avia_start_animation .iconlist-timeline{
-webkit-animation: avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
-moz-animation:    avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Fx 5+ */
-o-animation:      avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Opera 12+ */
animation:         avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
height: 100%;

}





/* ======================================================================================================================================================
HR
====================================================================================================================================================== */
.hr{
clear: both;
display:block;
width:100%;
height:25px;
line-height:25px;
position: relative;
margin:30px 0;
float:left;
}

.hr-inner{
width:100%;
position: absolute;
height:1px;
left:0;
top:50%;
width:100%;
margin-top:-1px;
border-top-width:1px;
border-top-style:solid;
}
.hr-invisible, .hr-invisible .hr-inner{margin:0; border:none; }
.hr-invisible {float:none;}

.hr-full, .hr-big{margin:70px 0;}
.hr-full .hr-inner{width:300%; left:-100%;}
.hr-full.hr-shadow .hr-inner{ box-shadow:0 1px 2px 0px rgba(0, 0, 0, 0.1);}
.sidebar_right .hr-full .hr-inner{left:auto; right:-50px;}
.sidebar_left .hr-full .hr-inner{left:-50px;}



.hr-short{height:20px; line-height:20px; margin:30px 0; float:none;}
.hr-short .hr-inner{ width:32%; left:50%; margin-left:-16%;  }
.hr-short.hr-left .hr-inner{  left:0%; margin-left:0%;}
.hr-short.hr-right .hr-inner{ left:auto; right:0; margin-left:0%; }
.hr-short .hr-inner-style{border-radius: 20px; height:9px; width:9px; border-width:2px; border-style:solid; display:block; position: absolute; left:50%; margin-left:-5px; margin-top:-5px; }
.hr-short.hr-left .hr-inner-style{  left:5px; }
.hr-short.hr-right .hr-inner-style{  left:auto; right:0; }


/* ======================================================================================================================================================
Button
====================================================================================================================================================== */

/*button element*/
.avia-button-wrap{display:inline-block;}

.avia-button{
color:#777;
border-color: #e1e1e1;
background-color: #f8f8f8;
}

body div .avia-button{
border-radius: 3px;
padding:10px;
font-size: 12px;
text-decoration: none;
display:inline-block;
border-bottom-style: solid;
border-bottom-width: 1px;
margin:3px 0;
line-height: 1.2em;
position: relative;
font-weight: normal;
text-align: center;
max-width: 100%;
}

.avia-button:hover{opacity: 0.9;}
.avia-button:active{border-bottom-width: 0px; border-top-width: 1px; border-top-style: solid;}
.avia-button.avia-color-theme-color-subtle{background-image: none;}
.avia-button.avia-color-theme-color-subtle:hover{}


.avia-button .avia_button_icon{position: relative; left: -0.3em;}
.avia-button.avia-icon_select-no .avia_button_icon{ display:none }

.avia-button.avia-color-grey, 	.avia-button.avia-color-grey:hover	{background-color: #555; 		border-color: #333333; 	color: #fff; }
.avia-button.avia-color-black, 	.avia-button.avia-color-black:hover	{background-color: #2c2c2c; 	border-color: #000; 	color: #fff; }
.avia-button.avia-color-red, 	.avia-button.avia-color-red:hover   {  background-color: #B02B2C; 	border-color: #8B2121; 	color: #fff; }
.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover{background-color: #edae44; 	border-color: #CA9336; 	color: #fff; }
.avia-button.avia-color-green, 	.avia-button.avia-color-green:hover	{background-color: #83a846; 	border-color: #6F8F3B; 	color: #fff; }
.avia-button.avia-color-blue, 	.avia-button.avia-color-blue:hover	{background-color: #7bb0e7; 	border-color: #6693C2; 	color: #fff; }
.avia-button.avia-color-aqua, 	.avia-button.avia-color-aqua:hover	{background-color: #4ecac2; 	border-color: #3EAAA3; 	color: #fff; }
.avia-button.avia-color-teal, 	.avia-button.avia-color-teal:hover	{background-color: #5f8789; 	border-color: #3F5E5F; 	color: #fff; }
.avia-button.avia-color-purple, .avia-button.avia-color-purple:hover{background-color: #745f7e; 	border-color: #514358; 	color: #fff; }
.avia-button.avia-color-pink, 	.avia-button.avia-color-pink:hover	{background-color: #d65799;		border-color: #BB4B85; 	color: #fff; }
.avia-button.avia-color-silver, .avia-button.avia-color-silver:hover{background-color: #DADADA; 	border